basicentry.cpp File Reference

Implementation of BasicEntry. More...

`#include "zipios++/zipios-config.h"`
`#include <cassert>`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
`#include "zipios_common.h"`
`#include "zipios++/basicentry.h"`
`#include "zipios++/zipios_defs.h"`
`#include "outputstringstream.h"`
Include dependency graph for basicentry.cpp:

Go to the source code of this file.

## Detailed Description

Implementation of BasicEntry.

Definition in file basicentry.cpp.